/* Class = "NSPanel"; title = "Edit Project"; ObjectID = "1"; */
"Edit Project" = "Projekt bearbeiten";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "11"; */
"Text Cell" = "Text Cell";

/* Class = "NSButton"; ibShadowedToolTip = "Remove selected application"; ObjectID = "14"; */
"Remove selected application" = "Ausgewählte Anwendung entfernen";

/* Class = "NSTextFieldCell"; title = "Applications in this project:"; ObjectID = "25"; */
"Applications in this project:" = "Anwendungen in diesem Projekt:";

/* Class = "NSButton"; ibShadowedToolTip = "Remove selected path"; ObjectID = "29"; */
"Remove selected path" = "Ausgewählten Pfad entfernen";

/* Class = "NSTextFieldCell"; title = "Paths in this project:"; ObjectID = "31"; */
"Paths in this project:" = "Pfade in diesem Projekt:";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "37"; */
"Text Cell" = "Text Cell";

/* Class = "NSButtonCell"; title = "Done"; ObjectID = "96"; */
"Done" = "Fertig";

/* Class = "NSTextFieldCell"; title = "Project color:"; ObjectID = "147"; */
"Project color:" = "Projektfarbe:";

